RubyGems Navigation menu

ruby-spark 1.2.0

Ruby wrapper for Apache Spark

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.1 - November 12, 2015 (106.5 KB)
  2. 1.2.0 - June 15, 2015 (106.0 KB)
  3. 1.1.0.1 - May 16, 2015 java (103.0 KB)
  4. 1.1.0.1 - May 16, 2015 (103.0 KB)
  5. 1.0.0 - May 04, 2015 (100.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (7):

commander >= 0
nio4r >= 0
pry >= 0
rjb >= 0
sourcify = 0.6.0.rc4

Development 依赖 (2):

bundler ~> 1.6
rake >= 0

要求:

java, scala

业主:

作者:

  • Ondřej Moravčík

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 20,630

这个版本 2,332

许可:

MIT

需要的 Ruby 版本: >= 2.0

链接: